#!/bin/sh
set -e
. /usr/share/debconf/confmodule

rm -rf /usr/lib/dejsem/__pycache__ || true

/etc/init.d/dejsemd stop || true

test -e /etc/default/dejsem && . /etc/default/dejsem || true
test x$LOG != x && rm -f $LOG || true

#expr match $DPKG_MAINTSCRIPT_PACKAGE. ^dejsem >/dev/null 2>&1 && {
#	rm -f /usr/bin/dd.l
#	rm -f /usr/bin/dd.list
#	rm -f /usr/bin/dd.plc
#	rm -f /usr/bin/dd.plf
#	rm -f /usr/bin/dd.plp
#	rm -f /usr/bin/dd.puc
#	rm -f /usr/bin/dd.puf
#	rm -f /usr/bin/dd.pull
#	rm -f /usr/bin/dd.pullfile
#	rm -f /usr/bin/dd.pulllist
#	rm -f /usr/bin/dd.pullpeer
#	rm -f /usr/bin/dd.pup
#	rm -f /usr/bin/dd.push
#	rm -f /usr/bin/dd.pushfile
#	rm -f /usr/bin/dd.pushpeer
#} || true

